:root {
  --theme-color: #192332;
  --mask-color: rgba(25, 35, 50, 0.3);
  --active-color: #d61518;
  --grey-color: #dddddd;
  --desc-color: #b2b2b2;
  --font-color: #898989;
  --nav-item-width: 126px;
  --content-to-title: 30px;
}

@font-face {
  font-family: FZZCHJWFont;
  src: url("/css/font/FZZCHJW.TTF");
  /* 注意路径*/
}

@font-face {
  font-family: FZZXHJWFont;
  src: url("/css/font/FZZXHJW.TTF");
  /* 注意路径*/
}

@font-face {
  font-family: BARLOWBOLDFont;
  src: url("/css/font/BARLOW-BOLD.TTF");
  /* 注意路径*/
}

@font-face {
  font-family: BARLOWLIGHT;
  src: url("/css/font/BARLOW-LIGHT.TTF");
  /* 注意路径*/
}

@font-face {
  font-family: BARLOWCONDENSEDSEMIBOLD;
  src: url("/css/font/BARLOWCONDENSEDSEMIBOLD.WOFF2.TTF");
  /* 注意路径*/
}

@font-face {
  font-family: BARLOWMEDIUM;
  src: url("/css/font/BARLOW-MEDIUM.TTF");
  /* 注意路径*/
}

/* body {
  font-family: FZZXHJWFont;
} */

.text-ellipsis {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.text-ellipsis2 {
  word-break: break-all;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.kj-mask {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
  z-index: 1;
}

.flex {
  display: flex !important;
}

.rotate {
  transform: rotate(180deg);
  transition: all 0.5s;
}

.rtl-rotate {
  transform: rotate(0deg);
  transition: all 0.5s;
}

.open {
  transform: rotate(-45deg);
  transition: all 0.3s;
}

.close {
  transform: rotate(0deg);
  transition: all 0.3s;
}

.fl-clear {
  clear: both;
}

.pc {
  display: block;
}

.mobile {
  display: none;
}

.swiper-container {
  width: 100%;
  height: 100%;
}

.swiper-pagination-bullet-active {
  background: var(--active-color);
}

/* 中间内容 两边横线 */
.hr {
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.hr .line {
  display: inline-block;
  width: 30%;
  border-top: 1px solid #fff;
}

.hr .txt {
  font-size: 14px;
}

.kj-more {
  margin-top: 38px;
}

.kj-more .line {
  width: 477px;
  border-color: var(--grey-color);
}

.kj-more .txt {
  width: 210px;
  border: 1px solid var(--active-color);
  border-radius: 28px;
  color: var(--active-color);
  line-height: 28px;
  position: relative;
  box-sizing: border-box;
}

.kj-more .txt img {
  width: 10px;
  position: absolute;
  top: 10px;
  right: 14px;
}

/* header */
.kj-header {
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 200;
  /* padding: 10px 0; */
  box-sizing: border-box;
  /* background-color: #ffffff; */
  color: #ffffff;
  transition: all 0.5s;
  /* box-shadow: 0 1px 8px -2px var(--grey-color); */
}

/* .kj-header:hover {
  background-color: #fff;
  transition: all 0.5s;
  color: #000;
} */
.scroll-header {
  display: block !important;
  background-color: #ffffff;
  color: #000 !important;
  box-shadow: 0 1px 1px 0 #c7c7c7;
}

/* .kj-header.scroll {
  padding: 10px 0;
} */
.kj-header .kj-container {
  width: auto;
  max-width: 1400px;
  margin: auto;
  height: 112px;
  line-height: 90px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.kj-header a {
  display: block;
  color: var(--theme-color);
}

.kj-logo {
  font-size: 20px;
  flex-shrink: 0;
  color: var(--theme-color);
  font-weight: bold;
  display: flex !important;
  align-items: center;
  justify-content: center;
}

.kj-logo img {
  height: 25px;
  vertical-align: middle;
  transition: height 0.5s;
}

.kj-header.scroll .kj-logo img {
  height: 26px;
}

.kj-nav #kj_menu {
  display: flex;
  /* height: 40px;
  line-height: 40px; */
}

.kj-nav .nav-item {
  /* position: relative; */
  /* width: var(--nav-item-width); */
  text-align: center;
}

.kj-nav>ul>.nav-item+.nav-item {
  margin-left: 70px;
}

.kj-nav .sub-nav {
  position: absolute;
  width: var(--nav-item-width);
  z-index: 200;
  font-size: 14px;
  visibility: hidden;
  opacity: 0;
  width: 100%;
  left: 0;
  /* background-color: #FFFFFF; */
  padding-top: 10px;
  /* box-shadow: 0px 0px 4px rgb(0 0 0 / 20%); */
}

.kj-nav .sub-nav-content {
  display: flex;
  align-items: center;
  justify-content: center;
  border-top: 1px solid var(--grey-color);
  padding: 40px 0;
  background-color: #ffffff;
}

.kj-nav .sub-nav-content1 {
  display: flex;
  align-items: center;
  justify-content: center;
  border-top: 1px solid var(--grey-color);
  padding: 40px 0;
  background-color: #ffffff;
}

.kj-nav .sub-nav .sub-nav-list1 {
  width: 1000px;
  /* margin-left: 115px; */
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

/* .kj-nav .nav-item:nth-child(2) .sub-nav {
  visibility: visible;
  opacity: 1;
} */
.kj-nav .sub-nav .nav-item.sub-nav-img {
  position: relative;
  width: 375px;
  height: 200px;
  border-radius: 10px;
  overflow: hidden;
}

.kj-nav .sub-nav .sub-nav-list {
  width: 500px;
  margin-left: 255px;
  /* display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between; */
}

.kj-nav .sub-nav .sub-nav-list .nav-item:hover,
.kj-nav .sub-nav .sub-nav-list1 .nav-item:hover {
  border-bottom: 0.01rem solid var(--active-color);
}

.sub-nav-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  vertical-align: middle;
}

.sub-nav-img span {
  color: #ffffff;
  position: absolute;
  left: 20px;
  bottom: 8px;
  line-height: 40px;
}

.kj-nav .sub-nav .nav-item {
  /* width: 100%; */
  width: 230px;
  height: 50px;
  margin-bottom: 10px;
  text-align: left;
  border: 1px solid rgba(100, 100, 100, 0);
}

.kj-nav .sub-nav .nav-item a {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.kj-nav-about .nav-item,
.kj-nav-lingyu .nav-item,
.kj-nav-pinzhi .nav-item {
  line-height: 70px;
}

.kj-header.scroll .sub-nav {
  padding-top: 10px;
}

.kj-nav .child-nav {
  margin: 0;
  top: 0;
  left: var(--nav-item-width);
}

.nav-item>a>span {
  padding-bottom: 4px;
  font-family: 微软雅黑;
  font-size: 16px;
  letter-spacing: 0.8px;
  color: #898989;
}

.nav-item span {
  position: relative;
  transition: all 0.2s ease-in-out;
}

.nav-item span::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 1px;
  /* background: var(--active-color); */
  background: #000;
  transition: all 0.2s ease-in-out;
}

.addwidth::after {
  width: 100% !important;
}

.nav-item:hover span::after {
  width: 100%;
}

.nav-item:hover span {
  color: #000;
}

.nav-item:hover>.sub-nav {
  visibility: visible;
  opacity: 1;
  transition: all 0.8s;
}

.nav-item:hover>.child-nav {
  transition: all 0.5s;
}

.menu-icon {
  display: none;
}

.kj-nav-bottom {
  display: none;
}

.kj-menu-button {
  display: none;
}

/* main */

.kj-product,
.kj-conclusion {
  width: auto;
  max-width: 1400px;
  margin: auto;
}

/* banner */
.kj-banner {
  width: 100%;
  height: calc(100vh);
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.kj-banner video {
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

.kj-banner .content {
  position: relative;
  z-index: 1;
  max-width: 1000px;
  margin: 0 auto;
  text-align: center;
  font-size: 40px;
  letter-spacing: 0.5rem;
  font-weight: bold;
}

.kj-banner .text {
  position: absolute;
  bottom: 20px;
  right: 20px;
}

.kj-banner .text a {
  color: #898989;
  font-family: Barlow;
  font-size: 16px;
  letter-spacing: 2px;
}

.kj-brand {
  width: 100%;
  /* height: calc(100vh); */
  height: 100%;
  /* background-color: aqua; */
  position: relative;
}

.kj-product {
  width: 100%;
  height: calc(100vh);
  height: 100%;
  /* background-color: rgb(230, 241, 197); */
}

.kj-Introduction {
  width: 100%;
  height: calc(100vh);
  height: 100%;
  /* background-color: rgb(244, 143, 166); */
}

.kj-conclusion {
  width: 100%;
  /* height: calc(100vh - 414px); */
  height: 666px;
  /* background-color: rgb(46, 225, 225); */
}

/* .kj-container {
  width: 1400px;
  margin: auto;
  font-size: 16px;
} */
/* footer */
.kj-footer {
  width: 100%;
  /* max-width: 1400px; */
  margin: auto;
  height: 730px;
}

/* other */
/* .kj-tools {
 
} */
.kj-backtop {
  display: none;
  position: fixed;
  bottom: 30px;
  right: 30px;
  width: 50px;
  height: 50px;
  cursor: pointer;
  z-index: 999;
}

.kj-backtop img {
  width: 50px;
}

/* 移动端 */
@media screen and (max-width: 768px) {}